Schlagwort: WordPress 5.0.1

WordPress 5.0.1 – Security Update

Die Sicherheits-Fixes sind auch für ältere WordPress Versionen erhältlich (4.9.9 für diejenigen, die noch nicht auf 5.0 geupdatet hatten). Hier eine Kurzfassung der gelösten Fehler: Autoren können Metadaten ändern um Dateien zu löschen wozu sie nicht berechtigt sind Autoren können Posts erstellen mit nicht erlaubten Post-Typen Mitarbeiter (Contributor) kann Metadaten sammeln aus gezielten PHP Object… Weiter »